<div id="headline-slider" class="carousel slide position-relative d-block">
    <div class="carousel-inner">
        <div class="carousel-item active">
            {{> @image src='/images/headlineslider/SG_Start.jpg' copyright='d-none'}}
            <div class="d-flex {{headlineClass}} px-md-4 px-4 m-0 position-absolute bottom-17 {{color}}" style="max-width: 40%">
                {{> @sliderheadline }}
            </div>
            <div class="d-flex {{headlineClass}} pl-30 m-0 position-absolute mb-md-8 mb-10 bottom-0 {{color}}">
                {{> @buttonv2 }}
            </div>
        </div>
        <div class="carousel-item">
            {{> @image src='/images/headlineslider/slider2.jpg' copyright='d-none'}}
            <div class="d-flex {{headlineClass}} px-md-4 px-4 m-0 position-absolute bottom-17 {{color}}" style="max-width: 40%">
                {{> @sliderheadline }}
            </div>
            <div class="d-flex {{headlineClass}} pl-30 m-0 position-absolute mb-md-8 mb-10 bottom-0 {{color}}">
                {{> @buttonv2 }}
            </div>
        </div>
        <div class="carousel-item">
            {{> @image src='/images/headlineslider/slider1.jpg' copyright='d-none'}}
            <div class="d-flex {{headlineClass}} px-md-4 px-4 m-0 position-absolute bottom-17 {{color}}" style="max-width: 40%">
                {{> @sliderheadline }}
            </div>
            <div class="d-flex {{headlineClass}} pl-30 m-0 position-absolute mb-md-8 mb-10 bottom-0 {{color}}">
                {{> @buttonv2 }}
            </div>
        </div>
    </div>
    <div class="px-md-4 px-4 slider-btns position-absolute d-flex mb-10 bottom-0 align-items-center">
        <a class="prev-button">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 86.74 60.21"><defs><style>.cls-1{fill:none;stroke:#014f9b;stroke-linecap:round;stroke-linejoin:round;}</style></defs><line class="cls-1" x1="68.62" y1="30.1" x2="18.13" y2="30.1"/><line class="cls-1" x1="25.03" y1="37.93" x2="18.13" y2="30.1"/><line class="cls-1" x1="25.03" y1="22.28" x2="18.13" y2="30.11"/></svg>
        </a>
        <span class="slide-counter mx-1 text-darkBlue"></span>
        <a class="next-button">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 86.74 60.21"><defs><style>.cls-1{fill:none;stroke:#014f9b;stroke-linecap:round;stroke-linejoin:round;}</style></defs><line class="cls-1" x1="18.13" y1="30.11" x2="68.62" y2="30.11"/><line class="cls-1" x1="61.72" y1="22.28" x2="68.62" y2="30.11"/><line class="cls-1" x1="61.72" y1="37.93" x2="68.62" y2="30.1"/></svg>
        </a>
    </div>
    <div class="d-flex justify-content-center">
        <div class="down-arrow position-absolute text-center">
            {{> @headline1 text-color="text-darkBlue" }}
            <img class="my-1" width="50" height="50"  src="/images/headlineslider/SG_Scroll.svg">
        </div>
    </div>
</div>
<main class="mainPage or subPage">
</main>
<script>

</script>
<style>
</style>